CVE-1999-1143
CVSS7.2
发布时间 :1997-05-28 00:00:00
修订时间 :2008-09-05 16:18:49
NMCO    

[原文]Vulnerability in runtime linker program rld in SGI IRIX 6.x and earlier allows local users to gain privileges via setuid and setgid programs.


[CNNVD]SGI IRIX rld提升特权漏洞(CNNVD-199705-024)

        SGI IRIX 6.x和早期版本的实时连接程序rld存在漏洞。本地用户可以借助setuid和setgid程序提升特权。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:sgi:irix:6.0.1SGI IRIX 6.0.1
cpe:/o:sgi:irix:6.3SGI IRIX 6.3
cpe:/o:sgi:irix:6.2SGI IRIX 6.2
cpe:/o:sgi:irix:6.0SGI IRIX 6.0
cpe:/o:sgi:irix:6.4SGI IRIX 6.4
cpe:/o:sgi:irix:5
cpe:/o:sgi:irix:6.1SGI IRIX 6.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1143
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1143
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199705-024
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/2109.php
(VENDOR_ADVISORY)  XF  sgi-rld(2109)
http://ciac.llnl.gov/ciac/bulletins/h-65.shtml
(VENDOR_ADVISORY)  CIAC  H-065
ftp://patches.sgi.com/support/free/security/advisories/19970504-01-PX
(UNKNOWN)  SGI  19970504-01-PX

- 漏洞信息

SGI IRIX rld提升特权漏洞
高危 未知
1997-05-28 00:00:00 2005-05-02 00:00:00
本地  
        SGI IRIX 6.x和早期版本的实时连接程序rld存在漏洞。本地用户可以借助setuid和setgid程序提升特权。

- 公告与补丁

        

- 漏洞信息

8027
IRIX rld Runtime Linker Local Privilege Escalation
Local Access Required
Loss of Integrity Patch / RCS, Upgrade
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

1997-05-28 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站